@INPROCEEDINGS{2022LPICo2695.6409H,
       author = {{Hezel}, D.~C. and {Lehnert}, K.~A.},
        title = "{The Future of Cosmochemical Databases: MetBase and the Astromaterials Data System (ASTROMAT) Started a Common Future}",
    booktitle = {LPI Contributions},
         year = 2022,
       series = {LPI Contributions},
       volume = {2695},
        month = aug,
          eid = {6409},
        pages = {6409},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2022LPICo2695.6409H},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@INPROCEEDINGS{2022EGUGA..2413457H,
       author = {{Hezel}, Dominik C. and {Lehnert}, Kerstin A.},
        title = "{Closing the gap between related databases: MetBase and the Astromaterials Data System (Astromat) plan for a common future}",
    booktitle = {EGU General Assembly Conference Abstracts},
         year = 2022,
       series = {EGU General Assembly Conference Abstracts},
        month = may,
          eid = {EGU22-13457},
        pages = {EGU22-13457},
          doi = {10.5194/egusphere-egu22-13457},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2022EGUGA..2413457H},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@INPROCEEDINGS{2021LPICo2654.2013H,
       author = {{Hezel}, D.~C. and {Marschall}, H.~R. and {Kl{\"o}cking}, M. and {Lehnert}, K.~A.},
        title = "{Upgrading MetBase to Becoming Fully FAIR and an Integral Part of International Initiatives}",
    booktitle = {LPI Contributions},
         year = 2021,
       series = {LPI Contributions},
       volume = {2654},
        month = nov,
          eid = {2013},
        pages = {2013},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2021LPICo2654.2013H},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}
